
Website Input - Bug #1910

Make connection exceptions a warning, not an error

07/01/2017 07:34 PM - Luke Murphey

Status: Rejected Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Related issues:

Copied from Website Monitoring - Bug #1909: Make connection exceptions a warn... Closed 07/01/2017

History

#1 - 07/01/2017 07:34 PM - Luke Murphey

- Copied from Bug #1909: Make connection exceptions a warning, not an error added

#2 - 07/11/2017 12:12 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100
